/**
 * =============================================================================
 * Anpassungen in diese Datei - Adjustments to this file
 * ==========================================================================
 */

/* fuer alle Geraete-Klassen */

.kut-und {
    color: #c49551;
}

header .top a, footer a, main a, footer .mod_customnav a.trail span, .ce_text.imagebox .inner p:last-child a {
    -webkit-transition: all 0.2s ease-in-out; /*chrome/safari*/
    -moz-transition: all 0.2s ease-in-out; /*firefox*/
    -o-transition: all 0.2s ease-in-out; /*opera*/
    transition: all 0.2s ease-in-out; /*standard*/
}

header .top a:hover, footer a:hover, footer .mod_customnav a.trail:hover span {
    color: #c49551 !important;
    text-decoration: none !important;
}

header .top strong.active, footer .mod_customnav strong.active, footer .mod_customnav a.trail span {
    color: #d8a965;
	font-weight: normal;
}

.linkinvt a {
    color: #d8a965 !important;
}

.linkinvt a:hover {
    color: rgba(255, 255, 255, 0.6);
}

.ce_ctscontact .org {
    font-size: 1em;
	asdffont-weight: 600;
}

.ce_text.imagebox .inner p:last-child a:hover {
    background-color: #d99f3f;
}

header .ce_ctscontact div div {
    margin-right: 15px;
}	

main {
    min-height: 450px;
}

.leftcolumn #main .inside {
    padding-bottom: 60px;
}

main a {
    color: #c89752;
    text-decoration: none;
}

main a:hover {
    color: #555;
}

h2, body:not(.index) h3 {
    font-weight: 500;
}

.unterricht.kinder .klein {
    font-size: 80%;
    max-width: 625px;
    display: block;
}

.unterricht.kinder .stern {
    font-size: 80%;
    position: relative;
    bottom: 2px;
}

.datenschutz #main h2 {
    padding-top: 1.2em;
}

.datenschutz #main h3, .datenschutz #main h4 {
    padding-top: 0.8em;
}

#top_link a {
    border-color: #ccc;
}

.ce_table table {
    width: auto;
}

.tonsatz .ce_table table td, .tonsatz .ce_table table td.col_last {
    padding: 4px 25px 0 0;
    border: 0;
}

.preise .ce_table table td {
    text-align: center;
    padding: 4px 10px 6px;
}

.ce_table caption {
    display: none;
}

.ce_ctscontact div div, .footercustom a, .nomarbot {
    margin-bottom: 0 !important;
}

main .fa::before, main .fab::before, main .fal::before, main .far::before, main .fas::before {
    width: 21px;
    display: inline-block;
}

footer .fa::before, footer .fab::before, footer .fal::before, footer .far::before, footer .fas::before {
    width: 16px;
    display: inline-block;
}

body.header-fixed #top_link {
    bottom: 25px;
}

.ce_form .widget-checkbox span, .ce_form .widget-radio span {
    width: 97%;
}

.widget label .mandatory {
    font-weight: 400;
    margin-left: 2px;
	display: inline;
}

/* fuer kleiner als desktop */
@media only screen and (max-width:1024px) {

.image_container.float_right, .image_container.float_left {
    clear: both;
    margin: 0 0 25px 0 !important;
    float: none;
}

}


/* fuer tablets und groessere Displays*/
@media only screen and (min-width:768px) {

.myClass p {
    color: #00ff99;
}

}


/* fuer tablets und groessere Displays*/
@media only screen and (min-width:992px) {

.myClass p {
    color: #f300ff;
}

}

/* fuer desktop */
@media only screen and (min-width:1025px) {

.myClass p {
    color: #0800ff;
}

}


/* fuer Smartphones */
@media only screen and (max-width:767px) {

.mod_quicknav.quickmobile {
    width: 120px !important;
}

.footer-col1, .footer-col2, .footer-col3 {
    margin-bottom: 15px;
}

header .ce_ctscontact div div.mail {
    margin-right: 0;
}

}


